listener 1883
protocol mqtt
allow_anonymous true

## password_file /etc/mosquitto/passwd
## acl_file    /etc/mosquitto/acl

persistence false
persistence_location /mosquitto/data/
log_dest file /mosquitto/log/mosquitto.log
